/* Start dooGrid stack each CSS code */.stacks_in_69gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_69gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_69gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_69gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_69gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_88 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_88 .theDivider1,
#simpleDivider_stacks_in_88 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_88 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_88.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #191919;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_88.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_88 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_88.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_88.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_88.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_88.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Video Plus stack CSS code */.stacks_in_89overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_89leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_89leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_89leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_89leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_89rightCol{	position: absolute;	width: 30%;	background: #FFFFFF;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_89rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_89theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_89overlay{		background: #FFFFFF !important;		padding-top: 70px;	}		.stacks_in_89leftCol{		position: relative;		width: 100%;		height: auto;		background: #FFFFFF;	}		.stacks_in_89leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_89leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_89leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_89rightCol{		position: relative;		width: 100%;		background: #FFFFFF;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_89rightcolContent{		margin: auto;	}}					.stacks_in_89posterWrapper img {		    -webkit-transition: all .5s ease; /* Safari and Chrome */		    -moz-transition: all .5s ease; /* Firefox */		    -ms-transition: all .5s ease; /* IE 9 */		    -o-transition: all .5s ease; /* Opera */		    transition: all .5s ease;		}		.stacks_in_89posterWrapper img:hover{			opacity: 0.8;			filter: alpha(opacity=80);		}	.stacks_in_89posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_89posterWrapper img:hover{	cursor: pointer;}.stacks_in_89rightcolContentInner img{	max-width: 100%;	height: auto;}.stacks_in_89rightCol{		display: none;	}	.stacks_in_89leftCol{		position: absolute;		width: 100%;		height: 100%;		top:0;		left: 0;		right: 0;		overflow: scroll;		margin-left: -100%;		transition: all 0.6s ease;	}		@media all and (max-width: 768px) {		.stacks_in_89overlay{			background: rgba(0,0,0,0.9) !important;			padding-top: 0px;		}				.stacks_in_89leftCol{			background: rgba(0,0,0,0.9) !important;		}				.stacks_in_89leftcolContent{		    width: 90%;		    margin: auto;		    text-align: center;		}	}.stacks_in_89videoButton{	position: absolute;	top: 50%;	left: 50%;	width: 100px;	height: auto;	transform: translate(-50%,-50%);}/* End Video Plus stack CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_70 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_70 .theDivider1,
#simpleDivider_stacks_in_70 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_70 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_70.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #191919;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_70.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_70 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_70.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_70.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_70.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_70.bgImageOn .theDivider1 img {
	display: block;
}

/* Start dooGrid stack each CSS code */.stacks_in_71gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_71gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_71gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_71gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_71gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_100 {
	padding:  20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_72 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_72 .theDivider1,
#simpleDivider_stacks_in_72 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_72 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_72.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_72.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_72 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_72.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_72.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_72.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_72.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Stats stack CSS code */.stacks_in_74stats, .stacks_in_74pagetitle{	display: none;}.stacks_in_74instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_74instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */